from django.db import models
from django.contrib import admin

# Create your models here.

class Pelicula (models.Model):
	title= models.CharField(max_length=255,blank=False, null=False,unique=True)
	link= models.URLField(max_length=255,blank=False, null=False)
	description= models.TextField(blank=True,null=True)
	poster = models.URLField(max_length=255,blank=True,null=True)
	fanart = models.URLField(max_length=255,blank=True,null=True)
	date = models.DateTimeField(auto_now=True,blank=False, null=False)

	def __unicode__(self):
		return u'%(title)s %(description)s %(date)s' % {'title':self.title,'description':self.description,'date':self.date }

admin.site.register(Pelicula)

admin.autodiscover()
